UMCS(4)

NAME
umcs - USB multiport serial adapters driver

SYNOPSIS
umcs* at uhub?
ucom* at umcs?

HARDWARE
The umcs driver supports a wide variety of hardware based on the MosChip 7810, 7820, 7840 chipsets and clones thereof. Devices range from single port to eight port (implemented as a USB hub and two umcs four port instances behind it).

Examples of hardware known to work with this driver are:

LOGILINK AU0033

DESCRIPTION
The umcs driver attaches the MosChip multiport chipset with individual port drivers via ucom(4), which makes it behave like a tty(4).

SEE ALSO
tty(4), ucom(4), usb(4)

HISTORY
The umcs driver appeared in NetBSD 7.

It superseded the moscom(4) driver.